Subject: [lojban] Re: new jbovlaste wiki page: calendar

From: Robin Lee Powell <[email-masked]>
Date: Mon, 21 Apr 2003 17:35:16 -0700

On Mon, Apr 14, 2003 at 10:39:31AM -0400, Pierre Abbat wrote:
> http://www.lojban.org/jbovlaste/wiki/calendar
> 
> I did this mainly so that I could go back over the defs I wrote
> and add x3 to them. la tsali did the number-months, but put them
> at pavmasti etc. instead of pavma'i. I put pavma'i in the table so
> that when RLP moves lujvo to lowest scoring form, the table would
> point to it.

I won't be *moving* anything.

The word addition page says *REALLY* *CLEARLY* that all lujvo should
be lowest-scoring.

That aside, I'm most likely to just let voting handle it.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi